/* commented backslash hack \*/ 
html, body{height:100%;  overflow: auto} 
/* end hack */
html,body {margin:0;padding:0}

body {
	background: #000 url(../images/oc_bg.jpg) bottom right no-repeat;
	font: .8em/1.3em arial,helvetica,sans-serif;
	height: 100%;
	margin:0;
	padding:0;
}

a:link{ color:#FFFFFF;}
a:visited{color:#FFFFFF;}
a:hover{color:#FF6600;}
a:active{ text-decoration:line-through; }




#footer{font-size:0.85em; color:#FFFFFF; border:0px solid red; text-align:left; margin:20px auto; margin-left:10px; width:461px; }

#footer a:link{ text-decoration:none;}
#footer a:visited{ text-decoration:none;}
#footer a{ padding:0 5px 0 5px;}
#footer .clearleftpadding{padding-left:0;}

#logoContainer {
	margin: 30px auto;
	width: 253px;
	text-align:center;
}
#navContainer {
	width: 461px;
	margin: 0 auto;
	float: left;
}
#frameContainer{
	width: 461px;
	margin: 0 auto;
	float: left;
	text-align:left;
}
#mainContainer{
	margin: 0 auto;
	text-align:center;
	width:1000px;
}

.gallelryNav 
{
    font-size: 0.8em;
    float: right;
}



.gallelryNav a:link, .gallelryNav a:visited, .gallelryNav a:hover, .gallelryNav a:active
{
    color: #f85d01;
    margin-left:10px;
}

.galleryVans
{
    display: block;
    float: left;
    width: 122px;
    height: 90px;
    text-align:center;
    font-size:0.8em;
    margin-right:15px;  
}

.clear {clear:both}
